Subject: Re: CCL:basis set optimiser in solid

From: xin_hu <[email-masked]>
Date: Thu, 11 Jan 2001 23:54:48 -0600

Hello:
I am a newer of AMBER6.0 and just try to learn how to use it. Maybe it is a
stupid question but hopefully someone give me a help. My questions are 1) Can I
load a pdb file of protein,  assign the residues with charges, and save the file
as pdb or other type formate? if can, what's kind of charge it is assigned?  2)
How to just add polar hydrogen (united atom) to residues, and how to assign the
kollman united atom charges using AMBER6.0?
I appreciate your help. Thanks.

xin hu
Dept of Pharmacy
NDSU

Samantha Jenkins wrote:

> Sergei Tretiak wrote:
> >
> > Kevin,
> >
> > MOLDEN (http://www.cmbi.kun.nl/~schaft/molden/molden.html) will do the
> > job for you. It can generate graphics GIF files for each step and play it
> > like a movie, but to merge all GIFs into a single movie file you have to
> > use another software.
> >
> > Best,
> >
> > Sergei
> >
> > >.-----------------------------------------------------------------------.
> > |\  / \ |               Sergei Tretiak                          | / \  /|
> > |.\/...\|.......................................................|/...\/.|
> > | Theoretical Division        | Voice: (505) 667-8351                   |
> > | Mail stop B262              | Fax:   (505) 665-4063                   |
> > | Los Alamos National Lab     | E-mail: [email-masked]  |
> > | Los Alamos, NM 87545        |         [email-masked]  |
> > |    Homepage: http://markov.chem.rochester.edu/serg/welcome.html       |
> > |_______________________________________________________________________|
> Hello.
>
> I am trying to optimise basis sets using LOPTCG within crytsal98 and I
> am having little success. Does anyone have a working set of input files
> for LOPTCG, which optimse the basis set. The code seem to work OK for
> geometries and comes with example files for the geometries, but not the
> basis sets.
> Any simple solid would do, diamond etc.
>
> Thanks,
>
> Samantha Jenkins
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
*************************************************
   Xin Hu
   Department of Pharmaceutical Science
   College of Pharmacy
   North Dakota State University
   Fargo, ND 58105
   Tel: 701-231-8298 (O)
         701-231-4360 (H)
   Fax: 701-231-7781
   E-mail: [email-masked]
              [email-masked]
*************************************************

---

From: xin_hu <[email-masked]>
Date: Fri, 12 Jan 2001 09:50:24 -0600

Hello:

xin hu

---

From: David Case <[email-masked]>
Date: Fri, 12 Jan 2001 09:07:25 -0800

On Thu, Jan 11, 2001, xin_hu wrote:

> Can I
> load a pdb file of protein,  assign the residues with charges, 
> and save the file as pdb or other type formate? if can, what's 
> kind of charge it is assigned? 

The standard libraries have alternate charge states (protonated and
unprotonated) for his, glu and asp.  You could make others and add to
the library, or manually modify charges using a spread-sheet like interface.
The file can be saved as PDB or Amber format.  All of this is done in
LEaP, which has an on-line manual, a printed Users' Guide and a tutorial
section.

> How to just add polar hydrogen (united atom) to residues, and how to 
> assign the kollman united atom charges using AMBER6.0?

Run xleap -s (to ignore the default startup file), then type 
"source leaprc.ff91".  This will load in the "parm91" (Weiner et al. united
atom force field).  Because this force field is so old (developed in
1983-84) it is not used much anymore; be sure this is what you really want
before spending a lot of time at it.  Amber6 is really designed with more
recent force fields in mind.

...good luck...dac

-- 

==================================================================
David A. Case                     |  e-mail:      [email-masked]
Dept. of Molecular Biology, TPC15 |  fax:          +1-858-784-8896
The Scripps Research Institute    |  phone:        +1-858-784-9768
10550 N. Torrey Pines Rd.         |  home page:                   
La Jolla CA 92037  USA            |    http://www.scripps.edu/case
==================================================================

---

From: David Case <[email-masked]>
Date: Fri, 12 Jan 2001 10:42:49 -0800

> recent force fields in mind.

.ooops...this answer was incorrect.  A more complex procedure is needed
to really get the original 1984 polar-hydrogen-only force field.  The
procedure mentioned above actually gets the all-atom 1986 force field.
(They are both called Weiner et al....)

My apologies for any confusion this has caused.

...dac

--